.dd {
	display: inline-block;
	top: 0px;
	width: 71px !important;
	height: 30px !important;
	line-height: 30px;
	vertical-align: middle;
	position: relative;
	border:1px solid #c0c0c0;
	font-family: 'ArianAMURegular';
	font-weight: bold;
	background-color: #ffffff;
}
#signDay_msdd {
}
.dd .ddTitle {
	display: inline-block;
	width: 71px;
	height: 30px; 
	padding-top: 3px;
	line-height: 30px;
	vertical-align: middle;
	cursor:pointer;
	background: url("../img/dd-bg.png") repeat-x 0 0 !important;
	position: relative;
	
}
.dd .ddTitle span.arrow {
	display:inline-block;
	width: 9px;
	height: 5px;
	cursor: pointer;
	position: absolute;
	top: 14px;
	right: 5px;
	background: url("../img/dd-arrow.png") no-repeat 0 0 !important;
}
.dd .ddTitle > span.ddTitleText {
	float: left;
	overflow:hidden;
	font-size:15px;
	color: #191919;
	vertical-align: middle;
	position: relative;
	left: 9px;
	position: relative;
	top: -1px;
}
.dd .ddTitle span.ddTitleText img {
	margin-right: 2px;
	vertical-align: middle;
}
.dd .ddChild {
	position:absolute;
	border-top:none;
	display:none;
	margin:0;
	top: 30px !important;
	width: 71px !important;
	overflow:auto;
	background: #ffffff;
	text-align: left;
	margin-top: 1px;
	
}
#signGenter_child {
	min-height: initial;
}
.dd .ddChild .opta a,
.dd .ddChild .opta a:visited {
	padding-left:10px;
}
.dd .ddChild a {
	height: 23px;
	padding: 2px 10px;
	display: block;
	text-align: center;
	margin-bottom: 1px;
	font-size: 13px;
	line-height: 23px;
	vertical-align: middle;
	text-decoration:none;
	color: #525252;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
	
}
.dd .ddChild a * {
	vertical-align: top;
}
.dd .ddChild a img {
	margin-right: 3px;
}
.dd .ddChild a.disabled {
	display: none !important;
}
.dd .ddChild a:hover,
.dd .ddChild a.selected {
	color: #000000;
	background-color: #CCCCCC;
}

/* D2 */

.dd2, .dd5 {
	display: inline-block;
	top: 0px;
	width: 48px !important;
	height: 30px !important;
	line-height: 30px;
	vertical-align: middle;
	position: relative;
	border:1px solid #c0c0c0;
	font-family: 'ArianAMURegular';
	font-weight: bold;
	background-color: #ffffff;
}
#signDay_msdd {
}
.dd2 .ddTitle,.dd5 .ddTitle {
	display: inline-block;
	width: 48px;
	height: 30px; 
	padding-top: 3px;
	line-height: 30px;
	vertical-align: middle;
	cursor:pointer;
	background: url("../img/dd-bg.png") repeat-x 0 0 !important;
	position: relative;
	
}
.dd2 .ddTitle span.arrow, .dd5 .ddTitle span.arrow   {
	display:inline-block;
	width: 9px;
	height: 5px;
	cursor: pointer;
	position: absolute;
	top: 14px;
	right: 5px;
	background: url("../img/dd-arrow.png") no-repeat 0 0 !important;
}
.dd2 .ddTitle > span.ddTitleText, .dd5 .ddTitle > span.ddTitleText {
	float: left;
	overflow:hidden;
	font-size:15px;
	color: #191919;
	vertical-align: middle;
	position: relative;
	left: 9px;
	position: relative;
	top: -1px;
}
.dd2 .ddTitle span.ddTitleText img,.dd5 .ddTitle span.ddTitleText img {
	margin-right: 2px;
	vertical-align: middle;
}
.dd2 .ddChild, .dd5 .ddChild {
	position:absolute;
	border-top:none;
	display:none;
	margin:0;
	top: 30px !important;
	width: 48px !important;
	overflow:auto;
	background: #ffffff;
	text-align: left;
	margin-top: 1px;
	
}
#signGenter_child {
	min-height: initial;
}
.dd2 .ddChild .opta a,
.dd2 .ddChild .opta a:visited,
.dd5 .ddChild .opta a,
.dd5 .ddChild .opta a:visited  {
	padding-left:10px;
}
.dd2 .ddChild a,.dd5 .ddChild a {
	height: 23px;
	padding: 2px 10px;
	display: block;
	text-align: center;
	margin-bottom: 1px;
	font-size: 13px;
	line-height: 23px;
	vertical-align: middle;
	text-decoration:none;
	color: #525252;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
	
}
.dd2 .ddChild a * {
	vertical-align: top;
}
.dd2 .ddChild a img {
	margin-right: 3px;
}
.dd2 .ddChild a.disabled {
	display: none !important;
}
.dd2 .ddChild a:hover,
.dd2 .ddChild a.selected {
	color: #000000;
	background-color: #CCCCCC;
}
.dd5 .ddChild a:hover,
.dd5 .ddChild a.selected {
	color: #000000;
	background-color: #CCCCCC;
}

/* D3 */

.dd3,.dd6  {
	display: inline-block;
	top: 0px;
	width: 128px !important;
	height: 30px !important;
	line-height: 30px;
	vertical-align: middle;
	position: relative;
	border:1px solid #c0c0c0;
	font-family: 'ArianAMURegular';
	font-weight: bold;
	background-color: #ffffff;
}
#signDay_msdd {
}
.dd3 .ddTitle, .dd6 .ddTitle {
	display: inline-block;
	width: 128px;
	height: 30px; 
	padding-top: 3px;
	line-height: 30px;
	vertical-align: middle;
	cursor:pointer;
	background: url("../img/dd-bg.png") repeat-x 0 0 !important;
	position: relative;
	
}
.dd3 .ddTitle span.arrow, .dd6 .ddTitle span.arrow {
	display:inline-block;
	width: 9px;
	height: 5px;
	cursor: pointer;
	position: absolute;
	top: 14px;
	right: 5px;
	background: url("../img/dd-arrow.png") no-repeat 0 0 !important;
}
.dd3 .ddTitle > span.ddTitleText, .dd6 .ddTitle > span.ddTitleText {
	float: left;
	overflow:hidden;
	font-size:15px;
	color: #191919;
	vertical-align: middle;
	position: relative;
	left: 9px;
	position: relative;
	top: -1px;
}
.dd3 .ddChild, .dd6 .ddChild {
	position:absolute;
	border-top:none;
	display:none;
	margin:0;
	top: 30px !important;
	width: 128px !important;
	overflow:auto;
	background: #ffffff;
	text-align: left;
	margin-top: 1px;
	
}
#signGenter_child {
	min-height: initial;
}
.dd3 .ddChild .opta a,
.dd3 .ddChild .opta a:visited,
.dd6 .ddChild .opta a,
.dd6 .ddChild .opta a:visited{
	padding-left:10px;
}
.dd3 .ddChild a, .dd6 .ddChild a {
	height: 23px;
	padding: 2px 10px;
	display: block;
	text-align: center;
	margin-bottom: 1px;
	font-size: 13px;
	line-height: 23px;
	vertical-align: middle;
	text-decoration:none;
	color: #525252;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
	
}
.dd3 .ddChild a * {
	vertical-align: top;
}
.dd3 .ddChild a img {
	margin-right: 3px;
}
.dd3 .ddChild a.disabled {
	display: none !important;
}
.dd3 .ddChild a:hover,
.dd3 .ddChild a.selected {
	color: #000000;
	background-color: #CCCCCC;
}
.dd6 .ddChild a:hover,
.dd6 .ddChild a.selected {
	color: #000000;
	background-color: #CCCCCC;
}

/* D4 */

.dd4, .dd7 {
	display: inline-block;
	top: 0px;
	width: 70px !important;
	height: 30px !important;
	line-height: 30px;
	vertical-align: middle;
	position: relative;
	border:1px solid #c0c0c0;
	font-family: 'ArianAMURegular';
	font-weight: bold;
	background-color: #ffffff;
}
#signDay_msdd {
}
.dd4 .ddTitle,.dd7 .ddTitle {
	display: inline-block;
	width: 70px;
	height: 30px; 
	padding-top: 3px;
	line-height: 30px;
	vertical-align: middle;
	cursor:pointer;
	background: url("../img/dd-bg.png") repeat-x 0 0 !important;
	position: relative;
	
}
.dd4 .ddTitle span.arrow, .dd7 .ddTitle span.arrow {
	display:inline-block;
	width: 9px;
	height: 5px;
	cursor: pointer;
	position: absolute;
	top: 14px;
	right: 5px;
	background: url("../img/dd-arrow.png") no-repeat 0 0 !important;
}
.dd4 .ddTitle > span.ddTitleText, .dd7 .ddTitle > span.ddTitleText {
	float: left;
	overflow:hidden;
	font-size:15px;
	color: #191919;
	vertical-align: middle;
	position: relative;
	left: 9px;
	position: relative;
	top: -1px;
}
.dd4 .ddChild, .dd7 .ddChild {
	position:absolute;
	border-top:none;
	display:none;
	margin:0;
	top: 30px !important;
	width: 70px !important;
	overflow:auto;
	background: #ffffff;
	text-align: left;
	margin-top: 1px;
	
}
#signGenter_child {
	min-height: initial;
}
.dd4 .ddChild a, .dd7 .ddChild a {
	height: 23px;
	padding: 2px 10px;
	display: block;
	text-align: center;
	margin-bottom: 1px;
	font-size: 13px;
	line-height: 23px;
	vertical-align: middle;
	text-decoration:none;
	color: #525252;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
	
}
.dd4 .ddChild a * {
	vertical-align: top;
}
.dd4 .ddChild a img {
	margin-right: 3px;
}
.dd4 .ddChild a.disabled {
	display: none !important;
}
.dd4 .ddChild a:hover,
.dd4 .ddChild a.selected {
	color: #000000;
	background-color: #CCCCCC;
}
.dd7 .ddChild a:hover,
.dd7 .ddChild a.selected {
	color: #000000;
	background-color: #CCCCCC;
}


/* D8 */

.dd8 {
	display: inline-block;
	top: 0px;
	width: 380px !important;
	height: 30px !important;
	line-height: 30px;
	vertical-align: middle;
	position: relative;
	border:1px solid #c0c0c0;
	font-family: 'ArianAMURegular';
	font-weight: bold;
	background-color: #ffffff;
}
#signDay_msdd {
}
.dd8 .ddTitle {
	display: inline-block;
	width: 380px;
	height: 30px; 
	padding-top: 3px;
	line-height: 30px;
	vertical-align: middle;
	cursor:pointer;
	background: url("../img/dd-bg.png") repeat-x 0 0 !important;
	position: relative;
	
}
.dd8 .ddTitle span.arrow {
	display:inline-block;
	width: 9px;
	height: 5px;
	cursor: pointer;
	position: absolute;
	top: 14px;
	right: 5px;
	background: url("../img/dd-arrow.png") no-repeat 0 0 !important;
}
.dd8 .ddTitle > span.ddTitleText {
	float: left;
	overflow:hidden;
	font-size:15px;
	color: #191919;
	vertical-align: middle;
	position: relative;
	left: 9px;
	position: relative;
	top: -1px;
}
.dd8 .ddChild {
	position:absolute;
	border-top:none;
	display:none;
	margin:0;
	top: 30px !important;
	width: 380px !important;
	overflow:auto;
	background: #ffffff;
	text-align: left;
	margin-top: 1px;
	
}
#signGenter_child {
	min-height: initial;
}
.dd8 .ddChild .opta a,
.dd8 .ddChild .opta a:visited {
	padding-left:10px;
}
.dd8 .ddChild a {
	height: 23px;
	padding: 2px 10px;
	display: block;
	text-align: center;
	margin-bottom: 1px;
	font-size: 13px;
	line-height: 23px;
	vertical-align: middle;
	text-decoration:none;
	color: #525252;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
	
}
.dd8 .ddChild a * {
	vertical-align: top;
}
.dd8 .ddChild a img {
	margin-right: 3px;
}
.dd8 .ddChild a.disabled {
	display: none !important;
}
.dd8 .ddChild a:hover,
.dd8 .ddChild a.selected {
	color: #000000;
	background-color: #CCCCCC;
}